2021-09-18 00:07 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000260Zyconix[All Projects] Generalpublic2021-05-25 13:39
ReporterGunnar Andersson 
Assigned ToCodetapperProject InfoZyconix (Accolade)
http://www.whdload.de/games/Zyconix.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000260: Zyconix: I seem to have a very different disk format. When trying to install
DescriptionInstall: Zyconix (Accolade) http://whdload.de/games/Zyconix.html
GameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 25.05.2001

I seem to have a very different disk format.
When trying to install with DIC 0.20 it
seems to return "no sector header (device access/read disk)"
on all tracks after track 0.
The game seems to work fine when booting from disk.
Regards,
Gunnar
TagsNo tags attached.
MachineA4000
CPU68040 + PPC
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15.1
importedyes
Attached Files

-Relationships
related to 0003575feedbackCodetapper Hello, I've got an unsupported version of this game.(the DIC imager not work 
related to 0001015closedCodetapper Zyconix: I've got a version that seems not to be supported. can you have a look 
+Relationships

-Notes

note ~0010349

Codetapper (developer)

Fixed in version 1.1
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:17 administrator New Issue
2009-04-10 00:17 administrator Status new => assigned
2009-04-10 00:17 administrator Assigned To => Codetapper
2009-04-10 00:17 administrator Machine => A4000
2009-04-10 00:17 administrator CPU => 68040 + PPC
2009-04-10 00:17 administrator CPUSpeed => 25
2009-04-10 00:17 administrator ChipSet => AGA
2009-04-10 00:17 administrator GFXCard => None
2009-04-10 00:17 administrator ChipMem => 2 MB
2009-04-10 00:17 administrator FastMem => 128 MB
2009-04-10 00:17 administrator Workbench => OS 3.9
2009-04-10 00:17 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:17 administrator KickSoft => None
2009-04-10 00:17 administrator WHDLoad => 15.1
2009-04-10 00:17 administrator imported => yes
2021-05-20 22:32 CFOU Relationship added related to 0003575
2021-05-20 22:32 CFOU Relationship added related to 0001015
2021-05-25 13:39 Codetapper Status assigned => closed
2021-05-25 13:39 Codetapper Resolution open => fixed
2021-05-25 13:39 Codetapper Note Added: 0010349
+Issue History